AU: Австрали
AT: Австри
AZ: Азербайжан
AX: 'Аландын Арлууд'
AL: Албани
DZ: Алжир
US: 'Америкийн Нэгдсэн Улс'
AS: 'Америкийн Самоа'
AI: Ангила
AO: Ангол
AD: Андорра
AQ: Антарктик
AG: 'Антигуа ба Барбуда'
VI: 'АНУ-ын Виржиний Арлууд'
UM: 'АНУ-ын тойрсон арлууд'
AE: 'Арабын Нэгдсэн Эмират'
AR: Аргентин
AM: Армен
AW: Аруба
AC: 'Аскенсион Арал'
AF: Афганистан
BS: Багам
NP: Балба
BD: Бангладеш
BB: Барбадос
EH: 'Баруун Сахар'
BH: Бахрейн
BY: Беларус
BE: Белги
BZ: Белиз
BJ: Бенин
BM: Бермуд
MO: 'БНХАУ-ын Тусгай захиргааны бүс Макао'
HK: 'БНХАУ-ын Тусгай захиргааны бүс Хонг Конг'
BG: Болгар
BO: Боливи
BA: 'Босни Херцеговин'
BW: Ботсвана
BR: Бразил
VG: 'Британийн Виржиний Арлууд'
IO: 'Британийн харьяа Энэтхэгийн далай дахь нутаг дэвсгэрүүд'
BN: Бруней
BF: 'Буркина фасо'
BI: Бурунди
BT: Бутан
DO: 'Бүгд Найрамдах Доминикан'
CZ: 'Бүгд Найрамдах Чех Улс'
VU: Вануату
VA: 'Ватикан хот улс'
VE: Венесуэл
VN: Вьетнам
GA: Габон
HT: Гаити
GY: Гайана
GM: Гамби
GH: Гана
GP: Гваделуп
GT: Гватемал
GN: Гвиней
GW: Гвиней-Бисау
DE: Герман
GG: Гернси
GI: Гибралтар
NL: Голланд
HN: Гондурас
GR: Грек
GD: Гренада
GL: Гренланд
GU: Гуам
GE: Гүрж
DK: Дани
DJ: Джибути
DG: 'Диего Гарсиа'
DM: Доминик
EG: Египет
JE: Жерси
ZM: Замби
ZW: Зимбабве
CX: 'Зул Сарын Арал'
IL: Израиль
ID: Индонези
IQ: Ирак
IR: Иран
IE: Ирланд
IS: Исланд
ES: Испани
IT: Итали
GB: 'Их Британи'
YE: Йемен
JO: Йордан
KZ: Казахстан
KY: 'Кайманы Арлууд'
KH: Камбож
CM: Камерун
CA: Канад
IC: 'Канарын арлууд'
CV: 'Капе Верде'
BQ: 'Карибын Нидерланд'
QA: Катар
KE: Кени
CY: Кипр
KI: Кирибати
CC: 'Кокос (Кийлинг) Арлууд'
CO: Колумб
KM: Коморос
CG: 'Конго Браззавиль'
CD: Конго-Киншаса
XK: Косово
CR: 'Коста Рика'
CI: 'Кот д’Ивуар'
CU: Куба
KW: Кувейт
CW: Куракао
CK: 'Күүкийн Арлууд'
KG: Кыргызстан
LA: Лаос
LV: Латви
LS: Лесото
LR: Либери
LB: Ливан
LY: Ливи
LT: Литва
LI: Лихтенштейн
LU: Люксембург
MR: Мавритани
MU: Мавритус
MG: Мадагаскар
YT: Майотте
MK: Македон
MW: Малави
MY: Малайз
ML: Мали
MV: Мальдив
MT: Мальта
MA: Марокко
MQ: Мартиник
MH: 'Маршаллын Арлууд'
MX: Мексик
FM: Микронези
MZ: Мозамбик
MD: Молдав
MC: Монако
MN: Монгол
ME: Монтенегро
MS: Монтсеррат
MM: 'Мьянмар (Бурма)'
IM: 'Мэн Арал'
NA: Намиби
NR: Науру
NE: Нигер
NG: Нигери
NI: Никарагуа
NU: Ниуэ
'NO': Норвеги
NF: 'Норфолк Арлууд'
OM: Оман
RU: Орос
ZA: 'Өмнөд Африк тив'
GS: 'Өмнөд Жоржиа ба Өмнөд Сэндвичийн Арлууд'
KR: 'Өмнөд Солонгос'
SS: 'Өмнөд Судан'
PK: Пакистан
PW: Палау
PS: 'Палестины нутаг дэвсгэрүүд'
PA: Панам
PG: 'Папуа Шинэ Гвиней'
PY: Парагвай
PE: Перу
PN: 'Питкэрн Арлууд'
PL: Польш
PT: Португал
PR: 'Пуэрто Рико'
RE: Реюньон
RW: Руанда
RO: Румын
WS: Самоа
SM: Сан-Марино
ST: 'Сан-Томе ба Принсипи'
SA: 'Саудын Араб'
SZ: Свазиланд
SJ: 'Свалбард ба Ян Майен'
SC: Сейшел
SN: Сенегал
BL: 'Сент Бартельми'
LC: 'Сент Люсиа'
SH: 'Сент Хелена'
KN: 'Сент-Киттс ба Невис'
MF: Сент-Мартин
RS: Серби
EA: 'Сеута ба Мелилья'
SG: Сингапур
SX: 'Синт Мартен'
SY: Сири
SK: Словак
SI: Словени
SB: 'Соломоны Арлууд'
SO: Сомали
SD: Судан
SR: Суринам
SL: Сьерра-Леоне
VC: 'Сэнт Винсэнт ба Гренадин'
PM: 'Сэнт Пьер ба Микелон'
TJ: Тажикистан
TW: Тайван
TH: Тайланд
TZ: Танзани
TL: Тимор-Лесте
TG: Того
TK: Токелау
TO: Тонга
CF: 'Төв Африкийн Бүгд Найрамдах Улс'
TT: 'Тринидад ба Тобаго'
TA: 'Тристан да Кунья'
TV: Тувалу
TN: Тунис
TR: Турк
TC: 'Турк ба Кайкосын Арлууд'
TM: Туркменистан
UG: Уганда
UZ: Узбекистан
UA: Украйн
HU: Унгар
WF: 'Уоллис ба Футуна'
UY: Уругвай
FO: 'Фароэ Арлууд'
FJ: Фижи
PH: Филиппин
FI: Финланд
FK: 'Фолькландын Арлууд'
FR: Франц
GF: 'Францын Гайана'
TF: 'Францын өмнөд газар нутаг'
PF: 'Францын Полинез'
MP: 'Хойд Марианы Арлууд'
KP: 'Хойд Солонгос'
HR: Хорват
CN: Хятад
TD: Чад
CL: Чили
SE: Швед
CH: Швейцари
NZ: 'Шинэ Зеланд'
NC: 'Шинэ Каледони'
LK: 'Шри Ланка'
EC: Эквадор
GQ: 'Экваторын Гвиней'
SV: 'Эль Сальвадор'
IN: Энэтхэг
ER: Эритри
EE: Эстон
ET: Этиоп
JM: Ямайк
JP: Япон
